<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="libs/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">

        <header class="header-field clearfix">
            <h1 class="header-title">Journey</h1>
            <div class="header-right">
                <div class="header-icons">
                    <a class="icon ic-calendar" href="#"></a>
                    <a class="icon ic-forum" href="#"></a>
                    <a class="icon ic-journey" href="#"></a>
                </div>
                <div class="line"></div>
                <div class="header-right-welcome">Welcome,
                    <a class="text-green" href="#">Log In</a> or
                    <a class="text-green" href="#">Sign Up</a>
                </div>
            </div>
        </header>

        <main class="main-content">
            <div class="login-form">
                <div class="login-form-container">

                    <div class="login-form-title">
                        <span class="text-sign-up">Sign Up</span>
                        <a class="text-log-in" href="#">Log In</a>
                    </div>

                    <div class="login-buttons">
                        <a href="https://www.facebook.com/login">
                            <div class="login-btn fb-login-btn">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                                <div class="login-buttons-line"></div>
                                <span class="fb-btn-text">Facebook</span>
                            </div>
                        </a>
                        <a href="https://accounts.google.com/ServiceLogin">
                            <div class="login-btn google-login-btn">
                                <i class="fa fa-google-plus" aria-hidden="true"></i>
                                <div class="login-buttons-line"></div>
                                <span class="google-btn-text">Google</span>
                            </div>
                        </a>
                    </div>

                    <div class="or-line">or</div>

                    <form class="main-form" action="#" method="post">
                        <input type="text" placeholder="First Name">
                        <input type="text" placeholder="Last Name">
                        <input type="email" placeholder="Email">
                        <input type="password" placeholder="Choose Password">
                        <input type="password" placeholder="Confirm Password">
                        <input type="checkbox" id="checkbox" class="checkbox">
                        <label for="checkbox">Agree our <a class="agreement-link" href="#">Terms & Conditions</a></label>
                        <button type="submit" class="submit-btn" value="Create Account">Create Account</button>
                    </form>

                </div>
            </div>
        </main>

    </div>
</body>
</html>